
.card-body.passwd-reset-header {
    display: flex; 
    justify-content: center;
    margin: 0 auto;
}

.auth-status {
    border-radius: 5px;
    /*background-color: #f2f2f2;*/
    padding: 20px 0 0 0;
    max-width: 50em;
    margin: 0 auto;
    text-align: center;
}

.auth-status-reset-required {
    display: flex; 
    justify-content: center;
    text-align: unset;
    min-width: 340px;
    max-width: 340px;
}


@media only screen and (min-width: 540px) {

    .auth-status-reset-required {
        max-width: 500px;
        min-width: 500px;
    }

    .card-body.passwd-reset-header {
        margin-top: 100px;
    }

}